#content {
    /*width: 920px;*/
    /*margin-top: 20px;*/
    margin-left: 40px;
}

#row {
    margin-left: 3.5%;
    padding: 20px;
    background-image: linear-gradient(to left, #332a1f, #161616);
    border-radius: 15px;
    box-shadow: 0 30px 40px rgba(0, 0, 0, .1);
}

.link {
    word-break: break-all;
    cursor: pointer;
    margin-bottom: 7px;
    padding-top: 10px;
    font-family: Lady;
    color: white;
    background-color: #003a30;
    width: 200px;
    display: flex;
    justify-content: center;
    border: 2.4px solid #825721;
    border-radius: 15px;
}

.head {
    display: flex;
    justify-content: center;
    /*background-color: black;*/
    width: 200px;
    border: 2.4px solid #825721;
    border-radius: 15px;
    margin-left: 0;
    margin-bottom: 10px;
}

.bord {
    border-radius: 15px;
    /*padding: 20px;-*/
    margin-left: 10px;
    width: 650px;
}

h1 {
    padding-top: 7px;
    font-family: Eutemia;
    color: #f2fa86;
    font-size: 40px;
}

.left {
    margin-right: 10px;
}

.icon {
    height: 30px;
    width: 30px;
    float: right;
}

.shelf {
    margin-right: 15px;
    cursor: pointer;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Lady;
    color: #f2fa86;
    width: 200px;
    display: flex;
    justify-content: center;
    border: 2.4px solid #1b1b1b;
    border-radius: 15px;
    text-align: center;
    box-shadow: #1b1b1b;
    padding-right: 5px;
    padding-left: 5px;
}

.shelf:hover {
    color: white;
    cursor: pointer;
}

.activeShelf {
    color: white;
}
